[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
[pdt-dev] "Cannot nest" error when adding org.eclipse.php.core to dependencies

Hi all,

when adding the php dependency org.eclipse.php.core to our plugin, i get the following error:

Cannot nest '/Applications/galileo/plugins/org.eclipse.php.core_2.1.0.v20090610-1903/Resources/parserTools/javacup/bin' inside library '/Applications/galileo/plugins/org.eclipse.php.core_2.1.0.v20090610-1903'

I've had a look into the build path of the project, and there is an entry called "bin - /Applications/galileo/plugins/org.eclipse.php.core_2.1.0.v20090610-1903/Resources/parserTools/javacup -
additionally to the org.eclipse.php.core jar.

Does anyone know what could cause this ?

thanks !